<?
include_once("./_common.php");

?>

<link rel="stylesheet" type="text/css" href="<?=$g4[path]?>/site_all.css">


<script type="text/javascript">
//<![CDATA[
function showTab(obj, bNow){
    if(!bNow) {
        obj.t = setTimeout(function() {showTab(obj, true);}, 100);
        obj.onmouseout = function() {
            clearTimeout(obj.t);
        }
        ;
        return;
    }
    var p = obj.parentNode.parentNode.childNodes;
    for (var i=0;i<p.length;i++){
        if (p[i].tagName){
            if (p[i].tagName=='H3'){
                if (p[i].childNodes[0]==obj){
                    if (p[i].className.indexOf('first')>=0) p[i].className = "firstSelected";
                    else {
                        if (p[i].className.indexOf('tab')>=0){
                            p[i].className = p[i].className.substr(0,4)+"Selected";
                            var tmp = p[i].id.split('_')[1];
                            tmp = tmp.substr(3,tmp.length-3);
                            curShopTab = tmp.substr(0,tmp.length-3);
                        }
                        else p[i].className = "Selected";
                    }
                    for (i++;i<p.length;i++){
                        if (p[i].tagName=='BLOCKQUOTE') break;
                    }
                    p[i].style.display = 'block';
                    if(p[i].timeIteratorList) {
                        var objList = p[i].timeIteratorList;
                        for (var j = 0; j < objList.length; j++) {
                            objList[j].start();
                        }
                    }
                }
                else {
                    if (p[i].className.indexOf('first')>=0) p[i].className = "first";
                    else {
                        if (p[i].className.indexOf('tab')>=0) p[i].className = p[i].className.substr(0,4);
                        else p[i].className = "";
                    }
                    for (i++;i<p.length;i++){
                        if (p[i].tagName=='BLOCKQUOTE') break;
                    }
                    p[i].style.display = 'none';
                    if(p[i].timeIteratorList) {
                        var objList = p[i].timeIteratorList;
                        for (var j = 0; j < objList.length; j++) {
                            objList[j].stop();
                        }
                    }
                }
            }
        }
    }
}
//]]>
</script>
</head>
<body>
<div id="MEDIA">
<?

  /**** 메인 첫번째 노출스킨*********/
  //$ss_mct             = " where ne_1  = ''";
  $rows        = 8;
  $sql         = " select * from {$g4[site_count]}  $ss_mct order by bn_id desc limit 0, $rows "; //bn_id, wr_hit
  $result    = sql_query($sql);
  $total_count  = mysql_num_rows($result);


  /********** 최신 등록 이미지 출력 ************/
$one_rows = "1";  // 이미지 출력수량

//jpg, jpeg, gif, png 파일만 검색한다.
$one_like   = " bf_file LIKE '%jpg' or bf_file LIKE '%jpeg' or bf_file LIKE '%gif' or bf_file LIKE '%png' ";
$one_sql    = " select * from $g4[board_file_table] where $one_like order by bf_datetime desc limit 0, $one_rows";
$one_row    = sql_fetch($one_sql);


if($one_row){

$sum_width   = "84";  //가로폭
$sum_height  = "54";  //세로폭
$thumb_width     =$sum_width; 
$thumb_height    =$sum_height; 


$photo_data  = "";
include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";

	 //제목출출
    $tmp_write_table = $g4['write_prefix'] . $one_row[bo_table]; 
    $sql = " select wr_subject as subject from $tmp_write_table  where wr_id = '$one_row[wr_id]' ";
    $row = sql_fetch($sql); 
    $f_name = cut_str($row[subject], 16,"");
	//$row[subject];
	$bo_table = $one_row[bo_table];
	$wr_id    = $one_row[wr_id];

	$f_href = $g4[bbs_path]."/board.php?bo_table=".$bo_table."&wr_id=".$wr_id;
	$img_path  = $g4[path]."/data/file/".$one_row[bo_table]."/".$one_row[bf_file];

     ///////dq//////////
	$image = urlencode($one_row[bf_file]); // 첫번째 파일이 이미지라면


					//DQ엔진 인클루드 2005-03-22 석훈 
					//// 이 스킨에서 DQ 가 작동하기 위해서는 입력하는 이미지보다는 작게 설정해야 됨
					//// $thumbimg,img src 이미지 디렉토리를 변경해야 함
			include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";
			$dqEngine['using_usm'] = 1;
					// 1또는 0 사용, 썸네일 이미지에 언샵마스크 필터를 적용한다. (샤픈필터의 한 종류)
					// GD2.0 이상, PHP 4.3.2 이외의 버전일때 기본값 1, 그외 상황에서는 기본값 0 자동선택
					// 1로 지정 하더라도 GD2.0이 아니거나 PHP 4.3.2 환경이면 자동으로 0으로 재설정 된다.
			$dqEngine['usm_option1']	= 60;	// USM 필터의 amount(강도) 수치, 기본값 : 60
			$dqEngine['usm_option2']	= 0.5;	// USM 필터의 radius(반경) 수치, 기본값 : 0.5
			$dqEngine['usm_option3']	= 1;	// USM 필터의 threshold(제외픽셀) 수치, 기본값 : 1
					// USM 필터의 세부 설정은 포토샵의 그것과 사용법이 동일합니다.
			$dqEngine['thumb_resize']	= "2";
					// 0, 1, 2 사용
					// 0: 원본 비율 대칭 리사이즈, 1: 비율유지 안함(찌그러짐), 2: 원본비율 리사이즈 + Center Crop

			$thumbsource="$g4[path]/data/file/{$bo_table}/" . $image;
			$thumb_path ="$g4[path]/data/file/{$bo_table}/" . 'a_dq_ssrr';

			if (!is_dir($thumb_path))
				{
				@mkdir($thumb_path, 0707);
				@chmod($thumb_path, 0707);
				}


			   $thumbimg="$thumb_path/t_h_v_srer" . $image;
				make_thumb($thumb_width,$thumb_height,$thumbsource,$thumbimg);

				@chmod($thumbimg, 0707);  
				
				$f_img = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;

				
  /////////dq//////////
}

  /********** 최신 등록 이미지 출력 ************/

?>


  <h2>전체</h2>
  <div class="tabRight"></div>
  <h3 id="MEDIA_tabMediaTit" class="firstSelected"><a href="<?=$g4[bbs_path]?>/new.php" title="신규글" onmouseover="showTab(this)" target="_parent">새로운소식</a></h3>

  <?if($total_count < 7){?>
  <!-----------아래와 같은 형식으로 디자인하세요---->

  <blockquote id="MEDIA_tabMedia" class="contentArea media">
  <ul class="listText headline">
    <li><a href="#" target="_self"><strong>[<?=$total_count?>]자료글이 8개 이상 등록이 되면 자동적으로 출력이 됩니다..</strong></a></li>
    <li><a href="#" target="_self">베스트글 첫번째 노출영역</a> I <a href="#" target="_self">베스트글 두번째 노출영역</a></li>
  </ul>
  <div id="MEDIA_IMAGE">
    <dl class="listImg">
    <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 사이즈</td></tr></table><br /></dd>
    <dt><a href="#" target="_self">최근 노출사진<br/></a></dt>
    </dl>
  </div>
  <dl id="MEDIA_ARTICLE" class="listText">
  <dd><a href="#" target="_self">3번째  최다 히트순글</a></dd>
  <dd><a href="#" target="_self"><strong>4번째  최다 히트순글[강조글]</strong></a></dd>
  <dd><a href="#" target="_self">5번째  최다 히트순글</a></dd>
  <dd><a href="#" target="_self">6번째  최다 히트순글</a></dd>
  <dd><a href="#" target="_self">7번째  최다 히트순글</a></dd>

  </dl>
  <span class="nextList" onclick="mediaNext()">다음 리스트</span>
  </blockquote><!-- //자료가 없는경우 설명 끝 -->

  <?}
  else{//모든글중에 8개 이상일 경우 작동 시작

       $v_data[0] = "";
	   $v_data[1] = "";
	   $v_data[2] = "";
	   $v_data[3] = "";
      for ($i=0;$list = sql_fetch_array($result);$i++) 
      {
			$wr_id        = $list[wr_id];
			$bo_table     = $list[bo_table];
			$wr_subject   = cut_str($list[wr_subject], 60);
			$list_href   = "$g4[bbs_path]/board.php?bo_table={$bo_table}&wr_id={$wr_id}";

			if($i == 0){
				$wr_subject   = cut_str($list[wr_subject], 60);
				$v_data[0] .= "<a href='$list_href' target='_parent'><strong>$wr_subject</strong></a>";
			}

			if($i == 1){
				$wr_subject   = cut_str($list[wr_subject], 26);
				$v_data[1] .= "<a href='$list_href' target='_parent'>$wr_subject</a>";
			}

			if($i == 2){
				$wr_subject   = cut_str($list[wr_subject], 40);
				$v_data[2] .= "<a href='$list_href' target='_parent'>$wr_subject</a>";
			}

			if($i >2)
				$v_data[3] .= "<dd><a href='$list_href' target='_parent'>$wr_subject</a></dd>";


       }

         ?>
         
  <blockquote id="MEDIA_tabMedia" class="contentArea media">
  <ul class="listText headline">
    <li><?=$v_data[0]?></li>
    <li><?=$v_data[1]?> I <?=$v_data[2]?></li>
  </ul>
  <div id="MEDIA_IMAGE">
    <dl class="listImg">
    <dd><a href="<?=$f_href?>" target="_parent"><?=$f_img?><br /></a></dd>
    <dt><a href="<?=$f_href?>" target="_parent"><?=$f_name?><br/></a></dt>
    </dl>
  </div>
  <dl id="MEDIA_ARTICLE" class="listText"><?=$v_data[3]?></dl>
  <span class="nextList" onclick="mediaNext()">다음 리스트</span>
  </blockquote><!-- //자료가 없는경우 설명 끝 -->

		 <?
  }
  
  ?>



<?

////////모든 이미지 출력///////////////

   
$one_rows = "11";  // 이미지 출력수량

//jpg, jpeg, gif, png 파일만 검색한다.
$one_like      = " bf_file LIKE '%jpg' or bf_file LIKE '%jpeg' or bf_file LIKE '%gif' or bf_file LIKE '%png' ";
$one_sql       = " select * from $g4[board_file_table] where $one_like order by bf_datetime desc limit 0, $one_rows";
$one_result    = sql_query($one_sql);
$s_data        = mysql_num_rows($one_result);

if($s_data){

   $sum_width   = "82";  //가로폭
   $sum_height  = "58";  //세로폭
   $thumb_width     =$sum_width; 
   $thumb_height    =$sum_height; 

  $photo_data  = "";
  include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";


  for ($i=0; $one_row = sql_fetch_array($one_result); $i++){

	 //제목출출
    $tmp_write_table = $g4['write_prefix'] . $one_row[bo_table]; 
    $sql = " select wr_subject as subject from $tmp_write_table  where wr_id = '$one_row[wr_id]' ";
    $row = sql_fetch($sql); 
    //$wr_subject = cut_str($row[subject], 14 ,'');
	//$row[subject];
	$bo_table = $one_row[bo_table];
	$wr_id    = $one_row[wr_id];

	$link_href = $g4[bbs_path]."/board.php?bo_table=".$bo_table."&wr_id=".$wr_id;

	$img_path  = $g4[path]."/data/file/".$one_row[bo_table]."/".$one_row[bf_file];


    if($i ==4 || $i == 5){
    //////dq/////
	$image = urlencode($one_row[bf_file]); // 첫번째 파일이 이미지라면


					//DQ엔진 인클루드 2005-03-22 석훈 
					//// 이 스킨에서 DQ 가 작동하기 위해서는 입력하는 이미지보다는 작게 설정해야 됨
					//// $thumbimg,img src 이미지 디렉토리를 변경해야 함
			include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";
			$dqEngine['using_usm'] = 1;
					// 1또는 0 사용, 썸네일 이미지에 언샵마스크 필터를 적용한다. (샤픈필터의 한 종류)
					// GD2.0 이상, PHP 4.3.2 이외의 버전일때 기본값 1, 그외 상황에서는 기본값 0 자동선택
					// 1로 지정 하더라도 GD2.0이 아니거나 PHP 4.3.2 환경이면 자동으로 0으로 재설정 된다.
			$dqEngine['usm_option1']	= 60;	// USM 필터의 amount(강도) 수치, 기본값 : 60
			$dqEngine['usm_option2']	= 0.5;	// USM 필터의 radius(반경) 수치, 기본값 : 0.5
			$dqEngine['usm_option3']	= 1;	// USM 필터의 threshold(제외픽셀) 수치, 기본값 : 1
					// USM 필터의 세부 설정은 포토샵의 그것과 사용법이 동일합니다.
			$dqEngine['thumb_resize']	= "2";
					// 0, 1, 2 사용
					// 0: 원본 비율 대칭 리사이즈, 1: 비율유지 안함(찌그러짐), 2: 원본비율 리사이즈 + Center Crop

			$thumbsource="$g4[path]/data/file/{$bo_table}/" . $image;
			$thumb_path ="$g4[path]/data/file/{$bo_table}/" . 'esd';

			if (!is_dir($thumb_path))
				{
				@mkdir($thumb_path, 0707);
				@chmod($thumb_path, 0707);
				}


			   $thumbimg="$thumb_path/sddf_sf" . $image;
				make_thumb($thumb_width,$thumb_height,$thumbsource,$thumbimg);

				@chmod($thumbimg, 0707);

	}

	      if($i == 0){		
			  $wr_subject = cut_str($row[subject], 22 ,'');
			  $photo_gall[0] = "<a href='{$link_href}' class='skinText' target='_parent'><strong>{$wr_subject}</strong></a>";
		  }
	      if($i == 1){		
			  $wr_subject = cut_str($row[subject], 22 ,'');
			  $photo_gall[1] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 2){		
			  $wr_subject = cut_str($row[subject], 22 ,'');
			  $photo_gall[2] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 3){		
			  $wr_subject = cut_str($row[subject], 22 ,'');
			  $photo_gall[3] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 4){		
			  $wr_subject = cut_str($row[subject], 12 ,'');
			  $photo_gall[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 5){		
			  $wr_subject = cut_str($row[subject], 12 ,'');
			  $photo_gall[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 6){		
			  $wr_subject = cut_str($row[subject], 32 ,'');
			  $photo_gall[6] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 7){		
			  $wr_subject = cut_str($row[subject], 32 ,'');
			  $photo_gall[7] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 8){		
			  $wr_subject = cut_str($row[subject], 32 ,'');
			  $photo_gall[8] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 9){		
			  $wr_subject = cut_str($row[subject], 32 ,'');
			  $photo_gall[9] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 10){		
			  $wr_subject = cut_str($row[subject], 32 ,'');
			  $photo_gall[10] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }         

 /////dq///////
  }
}

?>



  <h3 id="MEDIA_tabSportsTit"><a href="<?=$g4[bbs_path]?>/photo_view.php" title="최신포토" onmouseover="showTab(this)" target="_parent">최신포토</a></h3>

  <?if($s_data < 11){?>
  <blockquote id="MEDIA_tabSports" class="contentArea media">
  <ul class="listText headline">
    <li><a href="#" class="skinText" target="_parent"><strong>사진이 11개 이상일경우 자동노출로 전환됩니다</strong></a> 
	I 
	<a href="#" class="skinText" target="_parent">2번째 최신사진 제목</a></li>
    <li><a href="#" target="_parent">3번째 최신사진 제목</a> 
	I 
	<a href="#" target="_parent">4번째 최신사진제목</a></li>
  </ul>


  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 5번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">5번째 최신사진</a></dt>
  </dl>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 6번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">6번째 최신사진</a></dt>
  </dl>

  <dl class="listText">
  <dd><a href="#" target="_parent">7번째 최신사진 제목</a></dd>
  <dd><a href="#" target="_parent">8번째 최신사진 제목</a></dd>
  <dd><a href="#" target="_parent"><strong>9번째 최신사진 제목</strong></a></dd>
  <dd><a href="#" target="_parent">10번째 최신사진 제목</a></dd>
  <dd><a href="#" target="_parent">11번째 최신사진 제목</a></dd>

  </dl>
  </blockquote>
  <?}
  else{//11번째 사진 등록된경우 정상출력
	  ?>
  <blockquote id="MEDIA_tabSports" class="contentArea media">
  <ul class="listText headline">
    <li><?=$photo_gall[0]?>	I <?=$photo_gall[1]?></li>
    <li><?=$photo_gall[2]?> I <?=$photo_gall[3]?></li>
  </ul>


  <dl class="listImg">
  <dd><?=$photo_imgs[4]?><br /></dd>
  <dt><?=$photo_gall[4]?></dt>
  </dl>
  <dl class="listImg">
  <dd><?=$photo_imgs[5]?><br /></dd>
  <dt><?=$photo_gall[5]?></dt>
  </dl>

  <dl class="listText">
  <dd><?=$photo_gall[6]?></dd>
  <dd><?=$photo_gall[7]?></dd>
  <dd><?=$photo_gall[8]?></dd>
  <dd><?=$photo_gall[9]?></dd>
  <dd><?=$photo_gall[10]?></dd>

  </dl>
  </blockquote>
  <?}
  ?>

<?
/*****검색할 날짜 지정****/
$day_s_ago = 120;  // 검색 시작일
$day_e_ago  = 0;   //검색 종료일
/*****검색할 날짜 지정****/

$day_s = 60*60*24*$day_s_ago;
$day_e = 60*60*24*$day_e_ago;

$start_t = time() - $day_s;
$g4[time_s_ago] = date("Y-m-d H:i:s",$start_t);
$end_t = time() - $day_e;
$g4[time_e_ago] = date("Y-m-d H:i:s",$end_t);


  $ss_mct      = " where bn_datetime between  '$g4[time_s_ago]' AND '$g4[time_e_ago]' ";
  $rows        = 11;
  $sql         = " select * from {$g4[site_count]}  $ss_mct order by wr_hit desc limit 0, $rows "; //bn_id, wr_hit
  $result      = sql_query($sql);
  $total_count = mysql_num_rows($result);

  if($total_count == 11){ //조건이 충족될경우 실행

   $sum_width   = "82";  //가로폭
   $sum_height  = "58";  //세로폭
   $thumb_width     =$sum_width; 
   $thumb_height    =$sum_height; 

  $photo_data  = "";
  include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";



  $photo_gall[0] = "";
  $photo_gall[1] = "";
  $photo_gall[2] = "";
  $photo_gall[3] = "";
  $photo_gall[4] = "";
  $photo_imgs[4] = "";
  $photo_gall[5] = "";
  $photo_imgs[5] = "";
  $photo_gall[6] = "";
  $photo_gall[7] = "";
  $photo_gall[8] = "";
  $photo_gall[9] = "";
  $photo_gall[10] = "";
  $photo_gall[11] = "";



  for ($i=0; $row = sql_fetch_array($result); $i++){

	  $link_href = $g4[bbs_path]."/board.php?bo_table=".$row[bo_table]."&wr_id=".$row[wr_id];


	      if($i == 0){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[0] = "<a href='{$link_href}' class='skinText' target='_parent'><strong>{$wr_subject}</strong></a>";
		  }
	      if($i == 1){		
			  $wr_subject = cut_str($row[wr_subject], 24 ,'');
			  $photo_gall[1] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 2){		
			  $wr_subject = cut_str($row[wr_subject], 24 ,'');
			  $photo_gall[2] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 3){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[3] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 4){		
			  $wr_subject = cut_str($row[wr_subject], 12 ,'');
			  $photo_gall[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 5){		
			  $wr_subject = cut_str($row[wr_subject], 12 ,'');
			  $photo_gall[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 6){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[6] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 7){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[7] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 8){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[8] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 9){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[9] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 10){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[10] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }         

 /////dq///////
    }
  }


?>


  <h3 id="MEDIA_tabEnterTit"><a href="#" title="BEST이슈" onmouseover="showTab(this)" target="_self">BEST이슈</a></h3>

  <?if($total_count < 11){?>
  <blockquote id="MEDIA_tabSports" class="contentArea media">
  <ul class="listText headline">
    <li><?=$photo_gall[0]?></a> 
	I 
	<a href="#" class="skinText" target="_parent">관리자 환경에서 날짜변경을 하세요.</a></li>
    <li><a href="#" target="_parent"><?=$day_s_ago?>일을 시작일로 설정하셨습니다.</a> 
	I 
	<a href="#" target="_parent"><?=$day_e?>일을 검색종료일로 설정되어있습니다</a></li>
  </ul>


  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 5번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">이미지 제목</a></dt>
  </dl>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 6번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">이미지 제목<br/></a></dt>
  </dl>

  <dl class="listText">
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>

  </dl>
  </blockquote>
  <?}
  else{// 조건이 충족된경우 관련글을 출력함.
  ?>
  <blockquote id="MEDIA_tabSports" class="contentArea media">
  <ul class="listText headline">
    <li><?=$photo_gall[0]?>	I <?=$photo_gall[1]?></li>
    <li><?=$photo_gall[2]?> I <?=$photo_gall[3]?></li>
  </ul>

   <?
$one_rows = "2";  // 이미지 출력수량

//jpg, jpeg, gif, png 파일만 검색한다.
$one_like   = " bf_file LIKE '%jpg' or bf_file LIKE '%jpeg' or bf_file LIKE '%gif' or bf_file LIKE '%png' ";
$one_sql    = " select * from $g4[board_file_table] where $one_like order by bf_datetime desc limit 0, $one_rows";
$one_row    = sql_query($one_sql);
$total_count = mysql_num_rows($result);

  if($total_count <2){?>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 준비중</td></tr></table><br /></dd>
  <dt>  <dd>이미지 준비중</dd></dt>
  </dl>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 준비중</td></tr></table><br /></dd>
  <dt>  <dd>이미지 제목</dd></dt>
  </dl>
  <?}
  else{
$sum_width   = "84";  //가로폭
$sum_height  = "54";  //세로폭
$thumb_width     =$sum_width; 
$thumb_height    =$sum_height; 

  for ($i=0; $row = sql_fetch_array($one_row); $i++){

	$bo_table = $row[bo_table];
	$wr_id    = $row[wr_id];

	$f_href = $g4[bbs_path]."/board.php?bo_table=".$bo_table."&wr_id=".$wr_id;
	$img_path  = $g4[path]."/data/file/".$row[bo_table]."/".$row[bf_file];

     ///////dq//////////
	$image = urlencode($row[bf_file]); // 첫번째 파일이 이미지라면


					//DQ엔진 인클루드 2005-03-22 석훈 
					//// 이 스킨에서 DQ 가 작동하기 위해서는 입력하는 이미지보다는 작게 설정해야 됨
					//// $thumbimg,img src 이미지 디렉토리를 변경해야 함
			include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";
			$dqEngine['using_usm'] = 1;
					// 1또는 0 사용, 썸네일 이미지에 언샵마스크 필터를 적용한다. (샤픈필터의 한 종류)
					// GD2.0 이상, PHP 4.3.2 이외의 버전일때 기본값 1, 그외 상황에서는 기본값 0 자동선택
					// 1로 지정 하더라도 GD2.0이 아니거나 PHP 4.3.2 환경이면 자동으로 0으로 재설정 된다.
			$dqEngine['usm_option1']	= 60;	// USM 필터의 amount(강도) 수치, 기본값 : 60
			$dqEngine['usm_option2']	= 0.5;	// USM 필터의 radius(반경) 수치, 기본값 : 0.5
			$dqEngine['usm_option3']	= 1;	// USM 필터의 threshold(제외픽셀) 수치, 기본값 : 1
					// USM 필터의 세부 설정은 포토샵의 그것과 사용법이 동일합니다.
			$dqEngine['thumb_resize']	= "2";
					// 0, 1, 2 사용
					// 0: 원본 비율 대칭 리사이즈, 1: 비율유지 안함(찌그러짐), 2: 원본비율 리사이즈 + Center Crop

			$thumbsource="$g4[path]/data/file/{$bo_table}/" . $image;
			$thumb_path ="$g4[path]/data/file/{$bo_table}/" . 'a_new_s';

			if (!is_dir($thumb_path))
				{
				@mkdir($thumb_path, 0707);
				@chmod($thumb_path, 0707);
				}


			   $thumbimg="$thumb_path/t_h_v_srer" . $image;
				make_thumb($thumb_width,$thumb_height,$thumbsource,$thumbimg);

				@chmod($thumbimg, 0707);  
				
				$f_img = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
				$f_img_path = "<a href='{$f_href}' target='_parent'>{$f_img}</a>";

				
  /////////dq//////////

	 //제목출출
    $tmp_write_table = $g4['write_prefix'] . $row[bo_table]; 
    $sql = " select wr_subject as subject from $tmp_write_table  where wr_id = '$row[wr_id]' ";
    $row_s = sql_fetch($sql); 
    $f_name = cut_str($row_s[subject], 12,"");




	?>

  <dl class="listImg">
  <dd><?=$f_img_path?><br /></dd>
  <dt><dd><a href='<?=$f_href?>' target='_parent'><?=$f_name?></a></dd></dt>
  </dl>

	<?


   }
  }

   ?>


  <dl class="listText">
  <dd><?=$photo_gall[6]?></dd>
  <dd><?=$photo_gall[7]?></dd>
  <dd><?=$photo_gall[8]?></dd>
  <dd><?=$photo_gall[9]?></dd>
  <dd><?=$photo_gall[10]?></dd>

  </dl>
  </blockquote>
  <?
  }
  ?>


  <!-- // MEDIA_tabAgora -->





  <?
/*****검색할 날짜 지정****/
$day_s_ago = 120;  // 검색 시작일
$day_e_ago  = 0;   //검색 종료일
/*****검색할 날짜 지정****/

$day_s = 60*60*24*$day_s_ago;
$day_e = 60*60*24*$day_e_ago;

$start_t = time() - $day_s;
$g4[time_s_ago] = date("Y-m-d H:i:s",$start_t);
$end_t = time() - $day_e;
$g4[time_e_ago] = date("Y-m-d H:i:s",$end_t);


  $ss_mct      = " where bn_datetime between  '$g4[time_s_ago]' AND '$g4[time_e_ago]' ";
  $rows        = 11;
  $sql         = " select * from {$g4[site_count]}  $ss_mct order by bn_id limit 0, $rows "; //bn_id, wr_hit
  $result      = sql_query($sql);
  $total_count = mysql_num_rows($result);

  if($total_count == 11){ //조건이 충족될경우 실행

   $sum_width   = "82";  //가로폭
   $sum_height  = "58";  //세로폭
   $thumb_width     =$sum_width; 
   $thumb_height    =$sum_height; 

  $photo_data  = "";
  include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";



  $photo_gall[0] = "";
  $photo_gall[1] = "";
  $photo_gall[2] = "";
  $photo_gall[3] = "";
  $photo_gall[4] = "";
  $photo_imgs[4] = "";
  $photo_gall[5] = "";
  $photo_imgs[5] = "";
  $photo_gall[6] = "";
  $photo_gall[7] = "";
  $photo_gall[8] = "";
  $photo_gall[9] = "";
  $photo_gall[10] = "";
  $photo_gall[11] = "";



  for ($i=0; $row = sql_fetch_array($result); $i++){

	  $link_href = $g4[bbs_path]."/board.php?bo_table=".$row[bo_table]."&wr_id=".$row[wr_id];


	      if($i == 0){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[0] = "<a href='{$link_href}' class='skinText' target='_parent'><strong>{$wr_subject}</strong></a>";
		  }
	      if($i == 1){		
			  $wr_subject = cut_str($row[wr_subject], 24 ,'');
			  $photo_gall[1] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 2){		
			  $wr_subject = cut_str($row[wr_subject], 24 ,'');
			  $photo_gall[2] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 3){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[3] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 4){		
			  $wr_subject = cut_str($row[wr_subject], 12 ,'');
			  $photo_gall[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[4] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 5){		
			  $wr_subject = cut_str($row[wr_subject], 12 ,'');
			  $photo_gall[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
			  $img_path = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
			  $photo_imgs[5] = "<a href='{$link_href}' class='skinText' target='_parent'>{$img_path}</a>";
		  }
	      if($i == 6){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[6] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 7){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[7] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 8){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[8] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 9){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[9] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }
	      if($i == 10){		
			  $wr_subject = cut_str($row[wr_subject], 32 ,'');
			  $photo_gall[10] = "<a href='{$link_href}' class='skinText' target='_parent'>{$wr_subject}</a>";
		  }         

 /////dq///////
    }
  }


?>


  <h3 id="MEDIA_tabAgoraTit"><a href="#" title="지난얘기" onmouseover="showTab(this)" target="_self">지난얘기</a></h3>

  <?if($total_count < 11){?>
  <blockquote id="MEDIA_tabAgora" class="contentArea media">
  <ul class="listText headline">
    <li><?=$photo_gall[0]?></a> 
	I 
	<a href="#" class="skinText" target="_parent">관리자 환경에서 날짜변경을 하세요.</a></li>
    <li><a href="#" target="_parent"><?=$day_s_ago?>일을 시작일로 설정하셨습니다.</a> 
	I 
	<a href="#" target="_parent"><?=$day_e?>일을 검색종료일로 설정되어있습니다</a></li>
  </ul>


  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 5번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">이미지 제목</a></dt>
  </dl>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 6번째</td></tr></table><br /></dd>
  <dt><a href="#" target="_parent">이미지 제목<br/></a></dt>
  </dl>

  <dl class="listText">
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>
  <dd><a href="#" target="_parent"><?=$day_s_ago?>일전부터 검색된 자료가 없습니다</a></dd>

  </dl>
  </blockquote>
  <?}
  else{// 조건이 충족된경우 관련글을 출력함.
  ?>
  <blockquote id="MEDIA_tabSports" class="contentArea media">
  <ul class="listText headline">
    <li><?=$photo_gall[0]?>	I <?=$photo_gall[1]?></li>
    <li><?=$photo_gall[2]?> I <?=$photo_gall[3]?></li>
  </ul>

   <?
$one_rows = "2";  // 이미지 출력수량

//jpg, jpeg, gif, png 파일만 검색한다.
$one_like   = " bf_file LIKE '%jpg' or bf_file LIKE '%jpeg' or bf_file LIKE '%gif' or bf_file LIKE '%png' ";
$one_sql    = " select * from $g4[board_file_table] where $one_like order by wr_id desc limit 0, $one_rows";
$one_row    = sql_query($one_sql);
$total_count = mysql_num_rows($result);

  if($total_count <2){?>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 준비중</td></tr></table><br /></dd>
  <dt>  <dd>이미지 준비중</dd></dt>
  </dl>
  <dl class="listImg">
  <dd><table border=1><tr><td height="58" width="82" align="center">82*58 <br> 준비중</td></tr></table><br /></dd>
  <dt>  <dd>이미지 제목</dd></dt>
  </dl>
  <?}
  else{
$sum_width   = "84";  //가로폭
$sum_height  = "54";  //세로폭
$thumb_width     =$sum_width; 
$thumb_height    =$sum_height; 

  for ($i=0; $row = sql_fetch_array($one_row); $i++){

	$bo_table = $row[bo_table];
	$wr_id    = $row[wr_id];

	$f_href = $g4[bbs_path]."/board.php?bo_table=".$bo_table."&wr_id=".$wr_id;
	$img_path  = $g4[path]."/data/file/".$row[bo_table]."/".$row[bf_file];

     ///////dq//////////
	$image = urlencode($row[bf_file]); // 첫번째 파일이 이미지라면


					//DQ엔진 인클루드 2005-03-22 석훈 
					//// 이 스킨에서 DQ 가 작동하기 위해서는 입력하는 이미지보다는 작게 설정해야 됨
					//// $thumbimg,img src 이미지 디렉토리를 변경해야 함
			include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";
			$dqEngine['using_usm'] = 1;
					// 1또는 0 사용, 썸네일 이미지에 언샵마스크 필터를 적용한다. (샤픈필터의 한 종류)
					// GD2.0 이상, PHP 4.3.2 이외의 버전일때 기본값 1, 그외 상황에서는 기본값 0 자동선택
					// 1로 지정 하더라도 GD2.0이 아니거나 PHP 4.3.2 환경이면 자동으로 0으로 재설정 된다.
			$dqEngine['usm_option1']	= 60;	// USM 필터의 amount(강도) 수치, 기본값 : 60
			$dqEngine['usm_option2']	= 0.5;	// USM 필터의 radius(반경) 수치, 기본값 : 0.5
			$dqEngine['usm_option3']	= 1;	// USM 필터의 threshold(제외픽셀) 수치, 기본값 : 1
					// USM 필터의 세부 설정은 포토샵의 그것과 사용법이 동일합니다.
			$dqEngine['thumb_resize']	= "2";
					// 0, 1, 2 사용
					// 0: 원본 비율 대칭 리사이즈, 1: 비율유지 안함(찌그러짐), 2: 원본비율 리사이즈 + Center Crop

			$thumbsource="$g4[path]/data/file/{$bo_table}/" . $image;
			$thumb_path ="$g4[path]/data/file/{$bo_table}/" . 'a_new_s';

			if (!is_dir($thumb_path))
				{
				@mkdir($thumb_path, 0707);
				@chmod($thumb_path, 0707);
				}


			   $thumbimg="$thumb_path/t_h_v_srer" . $image;
				make_thumb($thumb_width,$thumb_height,$thumbsource,$thumbimg);

				@chmod($thumbimg, 0707);  
				
				$f_img = "<img src='{$thumbimg}' width='{$thumb_width}' height='{$thumb_height}'  border='0'>" ;
				$f_img_path = "<a href='{$f_href}' target='_parent'>{$f_img}</a>";

				
  /////////dq//////////

	 //제목출출
    $tmp_write_table = $g4['write_prefix'] . $row[bo_table]; 
    $sql = " select wr_subject as subject from $tmp_write_table  where wr_id = '$row[wr_id]' ";
    $row_s = sql_fetch($sql); 
    $f_name = cut_str($row_s[subject], 12,"");




	?>

  <dl class="listImg">
  <dd><?=$f_img_path?><br /></dd>
  <dt><dd><a href='<?=$f_href?>' target='_parent'><?=$f_name?></a></dd></dt>
  </dl>

	<?


   }
  }

   ?>


  <dl class="listText">
  <dd><?=$photo_gall[6]?></dd>
  <dd><?=$photo_gall[7]?></dd>
  <dd><?=$photo_gall[8]?></dd>
  <dd><?=$photo_gall[9]?></dd>
  <dd><?=$photo_gall[10]?></dd>

  </dl>
  </blockquote>
  <?
  }
  ?>

  <div class="boxBottom"></div>
</div>
<!-- // MEDIA -->

<?

  //$ss_mct             = " where ne_1  = ''";
  $ss_view_row        = 15;
  $new_sql         = " select * from {$g4[site_count]}  $ss_mct order by wr_hit desc limit 0, $ss_view_row "; //bn_id, wr_hit
  $board_result    = sql_query($new_sql);

  $first_best  = "";

for ($si=1;$list = sql_fetch_array($board_result);$si++) 
{
    $wr_id        = $list[wr_id];
    $bo_table     = $list[bo_table];
    $wr_subject   = cut_str($list[wr_subject], 45);
    $list_href   = "$g4[bbs_path]/board.php?bo_table={$bo_table}&wr_id={$wr_id}";	

   $first_best .= " mediaArticle[mediaArticle.length] = ";
   $first_best .= " '<a href={$list_href} target=_parent>{$wr_subject}</a>'; ";
}



////////모든 이미지 출력///////////////

   
$one_rows = "25";  // 이미지 출력수량

//jpg, jpeg, gif, png 파일만 검색한다.
$one_like   = " bf_file LIKE '%jpg' or bf_file LIKE '%jpeg' or bf_file LIKE '%gif' or bf_file LIKE '%png' ";
$one_sql       = " select * from $g4[board_file_table] where $one_like order by bf_datetime desc limit 0, $one_rows";
$one_result       = sql_query($one_sql);


   $sum_width   = "120";  //가로폭
   $sum_height  = "74";  //세로폭
   $thumb_width     =$sum_width; 
   $thumb_height    =$sum_height; 

  $photo_data  = "";
  include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";

  for ($i=0; $one_row = sql_fetch_array($one_result); $i++){

	 //제목출출
    $tmp_write_table = $g4['write_prefix'] . $one_row[bo_table]; 
    $sql = " select wr_subject as subject from $tmp_write_table  where wr_id = '$one_row[wr_id]' ";
    $row = sql_fetch($sql); 
    $wr_subject = cut_str($row[subject], 14 ,'');
	//$row[subject];
	$bo_table = $one_row[bo_table];
	$wr_id    = $one_row[wr_id];

	$link_href = $g4[bbs_path]."/board.php?bo_table=".$bo_table."&wr_id=".$wr_id;

	$img_path  = $g4[path]."/data/file/".$one_row[bo_table]."/".$one_row[bf_file];



  ///////////////////////////////////dq//////////////////////////////////////////
	$image = urlencode($one_row[bf_file]); // 첫번째 파일이 이미지라면


					//DQ엔진 인클루드 2005-03-22 석훈 
					//// 이 스킨에서 DQ 가 작동하기 위해서는 입력하는 이미지보다는 작게 설정해야 됨
					//// $thumbimg,img src 이미지 디렉토리를 변경해야 함
			include_once "$g4[path]/thumbEngine/dq_thumb_engine2.php";
			$dqEngine['using_usm'] = 1;
					// 1또는 0 사용, 썸네일 이미지에 언샵마스크 필터를 적용한다. (샤픈필터의 한 종류)
					// GD2.0 이상, PHP 4.3.2 이외의 버전일때 기본값 1, 그외 상황에서는 기본값 0 자동선택
					// 1로 지정 하더라도 GD2.0이 아니거나 PHP 4.3.2 환경이면 자동으로 0으로 재설정 된다.
			$dqEngine['usm_option1']	= 60;	// USM 필터의 amount(강도) 수치, 기본값 : 60
			$dqEngine['usm_option2']	= 0.5;	// USM 필터의 radius(반경) 수치, 기본값 : 0.5
			$dqEngine['usm_option3']	= 1;	// USM 필터의 threshold(제외픽셀) 수치, 기본값 : 1
					// USM 필터의 세부 설정은 포토샵의 그것과 사용법이 동일합니다.
			$dqEngine['thumb_resize']	= "2";
					// 0, 1, 2 사용
					// 0: 원본 비율 대칭 리사이즈, 1: 비율유지 안함(찌그러짐), 2: 원본비율 리사이즈 + Center Crop

			$thumbsource="$g4[path]/data/file/{$bo_table}/" . $image;
			$thumb_path ="$g4[path]/data/file/{$bo_table}/" . 'a_dq_ssrr';

			if (!is_dir($thumb_path))
				{
				@mkdir($thumb_path, 0707);
				@chmod($thumb_path, 0707);
				}


			   $thumbimg="$thumb_path/t_h_v_srer" . $image;
				make_thumb($thumb_width,$thumb_height,$thumbsource,$thumbimg);

				@chmod($thumbimg, 0707);

          

  ///////////////////////////////////dq//////////////////////////////////////////


   $photo_data .= " mediaImages[mediaImages.length] = ";
   $photo_data .=  " { 'img':'$thumbimg','alt':'$wr_subject','link':'$link_href','title':'\"$wr_subject \"<br/>'}; ";

  }

?>

<script type="text/javascript">
//<![CDATA[
var mediaArticle = [];
var mediaImages = [];

<?=$first_best?>

<?=$photo_data?>



var curMedia = 0;
var curMediaImg = 0;
var mediaOver = false;
function mediaNextInit(){
    var ma = document.getElementById('MEDIA_ARTICLE');
    var ma_dd = ma.getElementsByTagName('dd');
    var m = 0;
    m = ma_dd[0].innerHTML.indexOf('=newslist');
    m = parseInt(ma_dd[0].innerHTML.substr(m+9,2));
    for (var i=0,length=mediaArticle.length;i<length;i++){
        if (mediaArticle[i].indexOf('newslist'+m)>=0) break;
    }
    curMedia = Math.floor(i/5);

    //nil_newsimg
    ma = document.getElementById('MEDIA_IMAGE').innerHTML;
    var s_word = 'nil_newsimg';
    m = ma.indexOf(s_word);
    if (m >= 0) curMediaImg = parseInt(ma.substr(m+s_word.length+1,2))-1;

    ma = document.getElementById('MEDIA_tabMedia');
    window.setInterval('mediaNextPlay()',7000);
    ma.onmouseover = function(){
        mediaOver = true;
    }
    ;
    ma.onmouseout = function(){
        mediaOver = false;
    }
    ;
}
function mediaNextPlay(){
    if (!mediaOver) mediaNext();
}
mediaNextInit();
function mediaNext(){
    curMedia++;
    curMedia%=Math.floor(mediaArticle.length/5);
    var html = new Array();
    for (var i=0;i<5;i++) html[i] = '<dd>'+mediaArticle[curMedia*5+i]+'</dd>';
    document.getElementById('MEDIA_ARTICLE').innerHTML = html.join('');

    curMediaImg++;
    curMediaImg%=mediaImages.length;
    var ma = document.getElementById('MEDIA_IMAGE');
    var html = [];
    html[html.length] = '<dl class="listImg">'
    html[html.length] = '<dd><a href="'+mediaImages[curMediaImg]['link']+'" target="_parent"><img src="'+mediaImages[curMediaImg]['img']+'" width="82" height="58" alt="'+mediaImages[curMediaImg]['alt']+'" /></a></dd>';
    html[html.length] = '<dt><a href="'+mediaImages[curMediaImg]['link']+'" target="_parent">'+mediaImages[curMediaImg]['title']+'</a></dt>';
    html[html.length] = '</dl>';
    ma.innerHTML = html.join("");
}
//]]>
</script>
